## gnome-user-docs 3.34.0

=== debian/changelog ===
gnome-user-docs (3.34.0-2ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules,gnome-user-docs.install}:
      + Split into language specific binary packages.
      + Add dh_missing check as we split the packages.
    - debian/{control*,rules}:
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Don't strip translated pages.
      + Don't run dh_translations.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 18 Sep 2019 10:23:00 +0200

gnome-user-docs (3.34.0-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Sep 2019 15:29:17 -0400

gnome-user-docs (3.34.0-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0
  * Bump to compat level 12
  * Replace broken install links with apt: links (Closes: #938994)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 12 Sep 2019 04:23:17 +0200

gnome-user-docs (3.33.90-0ubuntu1) eoan; urgency=low

  * New upstream release
  * debian/rules:
    - Don't run dh_translations

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 28 Aug 2019 19:00:00 +0200
