## gnome-user-docs 3.36.0

=== debian/changelog ===
gnome-user-docs (3.36.0-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules,gnome-user-docs.install}:
      + Split into language specific binary packages.
      + Add dh_missing check as we split the packages.
    - debian/{control*,rules}:
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Don't strip translated pages.
      + Don't run dh_translations.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 17 Mar 2020 22:27:00 +0100

gnome-user-docs (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 16 Mar 2020 13:56:08 +0100

gnome-user-docs (3.34.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump Standards-Version to 4.5.0

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database.

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 01 Feb 2020 21:09:01 -0500

gnome-user-docs (3.35.92-0ubuntu1) focal; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 04 Mar 2020 00:04:00 +0100
