=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                dh-sequence-gnome
 Build-Depends-Indep: yelp-tools,
                      pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-docs
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-docs.git
 Homepage: https://help.gnome.org/users/
