## gnome-user-docs 3.36.1

=== debian/changelog ===
gnome-user-docs (3.36.1-0ubuntu1) focal; urgency=medium

  * New upstream release (LP: #1870102)
  * debian/rules, debian/control*:
    - New language: Lithuanian

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 03 Apr 2020 19:31:00 +0200
