=== debian/control ===
--- 
+++ 
@@ -240,6 +240,16 @@
  .
  This package contains the documentation in Korean.
 
+Package: gnome-user-docs-lt
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-docs (= ${binary:Version})
+Description: GNOME user docs (Lithuanian)
+ Documentation for using the GNOME desktop environment and its components.
+ It covers usage and setup of the core GNOME programs.
+ .
+ This package contains the documentation in Lithuanian.
+
 Package: gnome-user-docs-lv
 Architecture: all
 Depends: ${misc:Depends},
@@ -333,13 +343,3 @@
 Package: gnome-user-docs-sr
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-user-docs (= ${binary:Version})
-Description: GNOME user docs (Serbian)
- Documentation for using the GNOME desktop environment and its components.
- It covers usage and setup of the core GNOME programs.
- .
- This package contains the documentation in Serbian.
-
-Package: gnome-user-docs-sv
-Architecture: all
-Depends: ${misc:Depends},
