=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 
 # Note: Make sure that LANGUAGES is in sync with the HELP_LINGUAS
 # variable in gnome-help/Makefile.am.
-LANGUAGES = as ca cs da de el fi fr es gl gu he hi hr hu id it ja kn lv mr nl pa pl pt pt_BR ro ru sl sr sr@latin sv te vi ta zh_CN
+LANGUAGES = as ca cs da de el fi fr es gl gu he hi hr hu id it ja kn lv lt mr nl pa pl pt pt_BR ro ru sl sr sr@latin sv te vi ta zh_CN
 
 override_dh_install:
 	# modify install links (https://bugs.debian.org/938994)
