## gnome-user-docs 3.36.2+git20200704

=== debian/changelog ===
gnome-user-docs (3.36.2+git20200704-0ubuntu0.1) focal; urgency=medium

  * Latest upstream git (LP: #1886282)
  * debian/rules, debian/control*:
    - New language: Farsi
  * debian/rules: Don't install shell-apps-auto-start.page as per
    https://lists.ubuntu.com/archives/ubuntu-desktop/2020-June/006302.html

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 Jul 2020 22:17:00 +0200
