=== debian/control ===
--- 
+++ 
@@ -110,6 +110,16 @@
  .
  This package contains the documentation in Spanish.
 
+Package: gnome-user-docs-fa
+Architecture: all
+Depends: ${misc:Depends},
+         gnome-user-docs (= ${binary:Version})
+Description: GNOME user docs (Farsi)
+ Documentation for using the GNOME desktop environment and its components.
+ It covers usage and setup of the core GNOME programs.
+ .
+ This package contains the documentation in Farsi.
+
 Package: gnome-user-docs-fi
 Architecture: all
 Depends: ${misc:Depends},
@@ -333,13 +343,3 @@
 Package: gnome-user-docs-sl
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-user-docs (= ${binary:Version})
-Description: GNOME user docs (Slovenian)
- Documentation for using the GNOME desktop environment and its components.
- It covers usage and setup of the core GNOME programs.
- .
- This package contains the documentation in Slovenian.
-
-Package: gnome-user-docs-sr
-Architecture: all
-Depends: ${misc:Depends},
