=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,12 @@
 	index.page \
 	more-help.page \
 	net-install-flash.page \
+	shell-apps-auto-start.page \
 	translate.page
 
 # Note: Make sure that LANGUAGES is in sync with the HELP_LINGUAS
 # variable in gnome-help/Makefile.am.
-LANGUAGES = as ca cs da de el fi fr es gl gu he hi hr hu id it ja kn lv lt mr nl pa pl pt pt_BR ro ru sl sr sr@latin sv te vi ta zh_CN
+LANGUAGES = as ca cs da de el fa fi fr es gl gu he hi hr hu id it ja kn lv lt mr nl pa pl pt pt_BR ro ru sl sr sr@latin sv te vi ta zh_CN
 
 override_dh_install:
 	# modify install links (https://bugs.debian.org/938994)
