## gnome-user-docs 3.36.2+git20200704-0ubuntu0.1+10.0trisquel2

=== debian/changelog ===
gnome-user-docs (3.36.2+git20200704-0ubuntu0.1+10.0trisquel2) nabia; urgency=medium

  * Removed ubuntu-docs dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Sep 2021 04:02:02 +0000
