=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Package: gnome-user-docs
 Architecture: all
 Depends: ${misc:Depends},
-         ubuntu-docs (>= 18.04.1~),
          yelp (>= 3)
 Breaks: gnome-user-guide (<< 3.25.90)
 Replaces: gnome-user-guide (<< 3.25.90)
@@ -343,3 +342,4 @@
 Package: gnome-user-docs-sl
 Architecture: all
 Depends: ${misc:Depends},
+         gnome-user-docs (= ${binary:Version})
