## gnome-user-docs 3.38.1

=== debian/changelog ===
gnome-user-docs (3.38.1-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules,gnome-user-docs.install}:
      + Split into language specific binary packages.
      + Add dh_missing check as we split the packages.
    - debian/{control*,rules}:
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Don't strip translated pages.
      + Don't run dh_translations.
  * debian/rules:
    - net-install-flash.page dropped upstream so don't try to remove it

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 07 Oct 2020 15:03:58 +0200

gnome-user-docs (3.38.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add the Rules-Requires-Root header

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 07 Oct 2020 14:28:14 +0200

gnome-user-docs (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules,gnome-user-docs.install}:
      + Split into language specific binary packages.
      + Add dh_missing check as we split the packages.
    - debian/{control*,rules}:
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Don't strip translated pages.
      + Don't run dh_translations.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 25 Sep 2020 19:07:00 +0200

gnome-user-docs (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 13 Sep 2020 19:27:38 +0200

gnome-user-docs (3.37.92-0ubuntu1) groovy; urgency=medium

  * New upstream release (LP: #1884860)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 09 Sep 2020 09:22:26 +0200

gnome-user-docs (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 26 Apr 2020 16:50:41 -0400

gnome-user-docs (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:24:06 -0400

gnome-user-docs (3.36.2+git20200704-0ubuntu1) groovy; urgency=medium

  * Latest upstream git (LP: #1886282, LP: #1782857, LP: #1882811)
  * debian/rules, debian/control*:
    - New language: Farsi
  * debian/rules: Don't install shell-apps-auto-start.page as per
    https://lists.ubuntu.com/archives/ubuntu-desktop/2020-June/006302.html

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 04 Jul 2020 19:33:00 +0200
