=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome
 Build-Depends-Indep: yelp-tools,
                      pkg-config
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-user-docs
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-user-docs.git
 Homepage: https://help.gnome.org/users/
@@ -20,6 +21,7 @@
 Package: gnome-user-docs
 Architecture: all
 Depends: ${misc:Depends},
+         ubuntu-docs (>= 18.04.1~),
          yelp (>= 3)
 Breaks: gnome-user-guide (<< 3.25.90)
 Replaces: gnome-user-guide (<< 3.25.90)
@@ -341,5 +343,3 @@
 
 Package: gnome-user-docs-sl
 Architecture: all
-Depends: ${misc:Depends},
-         gnome-user-docs (= ${binary:Version})
