## gnome-user-docs 3.38.2

=== debian/changelog ===
gnome-user-docs (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 15:25:00 +0100

gnome-user-docs (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Mar 2019 20:26:07 -0400
