## gnome-user-docs 3.38.2+git20210212

=== debian/changelog ===
gnome-user-docs (3.38.2+git20210212-0ubuntu1) hirsute; urgency=medium

  * New upstream git (LP: #1904277, LP: #1915256)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 15 Feb 2021 00:57:00 +0100
