## gnome-user-docs 40.5

=== debian/changelog ===
gnome-user-docs (40.5-1ubuntu1) impish; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/{control*,rules,gnome-user-docs.install}:
      + Split into language specific binary packages.
    - debian/{control*,rules}:
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Don't strip translated pages.
      + Don't run dh_translations.
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch ubuntu/master
  * debian/control*: Modify VCS info
  * debian/gbp.conf: Modify debian-branch

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 25 Sep 2021 19:23:18 +0200

gnome-user-docs (40.5-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: Include full CC-BY-SA-3.0 license
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 18:58:02 -0400

gnome-user-docs (40.4-1ubuntu1) impish; urgency=medium

  * Merge from Debian unstable (LP: #1667894, LP: #1928017). Remaining
    changes:
    - debian/{control*,rules,gnome-user-docs.install}:
      + Split into language specific binary packages.
    - debian/{control*,rules}:
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Don't strip translated pages.
      + Don't run dh_translations.
    - debian/control*:
      + Modify VCS info for Ubuntu
    - debian/gbp.conf:
      + Set debian-branch ubuntu/master
  * debian/control*: Modify VCS info
  * debian/gbp.conf: Modify debian-branch

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 15 Aug 2021 20:00:27 +0200

gnome-user-docs (40.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control*:
    - Change package description to GNOME Help (Lintian wants it to
      differ from the package name).
  * d/lintian-overrides: Clarify choice of package name

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 15 Aug 2021 17:12:13 +0200

gnome-user-docs (40.1-1ubuntu1) impish; urgency=medium

  * Merge from Debian experimental. Remaining changes:
    - debian/{control*,rules,gnome-user-docs.install}:
      + Split into language specific binary packages.
    - debian/{control*,rules}:
      + Don't install certain files and depend on ubuntu-docs.
    - debian/rules:
      + Don't strip translated pages.
      + Don't run dh_translations.
  * debian/rules, debian/control*:
    - New languages: Turkish, Ukrainian
  * debian/rules:
    - Drop dh_missing override; --fail-missing is default in compat 13

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 24 Jun 2021 01:52:07 +0200

gnome-user-docs (40.1-1) experimental; urgency=medium

  * Team upload
  * Adapt d/watch to new upstream version scheme
  * New upstream release
  * Bump Standards-Version to 4.5.1

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 23 Jun 2021 22:00:23 +0200
