=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,9 @@
 
 # Note: Make sure that LANGUAGES is in sync with the HELP_LINGUAS
 # variable in gnome-help/Makefile.am.
-LANGUAGES = as ca cs da de el fa fi fr es gl gu he hi hr hu id it ja kn lv lt mr nl pa pl pt pt_BR ro ru sl sr sr@latin sv te vi ta zh_CN
+LANGUAGES = as ca cs da de el fa fi fr es gl gu he hi hr hu id it ja kn lv lt mr nl pa pl pt pt_BR ro ru sl sr sr@latin sv te tr uk vi ta zh_CN
 
-override_dh_install:
+execute_before_dh_install:
 	# modify install links (https://bugs.debian.org/938994)
 	for d in $(CURDIR)/debian/tmp/usr/share/help/*/gnome-help; do \
 		cd $$d; \
@@ -43,6 +43,3 @@
 	dh_movefiles -p gnome-user-docs-ko	usr/share/help/ko
 
 override_dh_translations:
-
-override_dh_missing:
-	dh_missing --fail-missing
